<?php

define('DB_HOST', 'localhost');
define('DB_NAME', 'liensear_lhpdr');
define('DB_USER', 'liensear_lhme');
define('DB_PASS', 'lpdr!63');

$table_prefix =  'livehelp_';

// Time zone
date_default_timezone_set('America/Chicago');

// Settings Override
$_SETTINGS = array();
//$_SETTINGS['DISPLAYERRORS'] = true;
$_SETTINGS['VISITORREFRESH'] = 600;

return true;

?>
